#servingcustomersnationall  {
   margin-top: 0px;
   margin-left: 0px;
   width: 521px;
   z-index: 5;
   top: 523px;
   left: 383px;
   position: absolute;
}

#contentscopyright2020loga  {
   margin-top: 0px;
   margin-left: 0px;
   width: 337px;
   z-index: 3;
   top: 946px;
   left: 382px;
   position: absolute;
}

#welcometologangraphics  {
   margin-top: 0px;
   margin-left: 0px;
   width: 487px;
   z-index: 5;
   top: 481px;
   left: 381px;
   position: absolute;
}

#newbuildingphoto  {
   background-repeat: no-repeat;
   background-image: url(sg_logan-graphics_media/newbuildingphoto.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 222px;
   width: 523px;
   z-index: 5;
   top: 244px;
   left: 383px;
   position: absolute;
}

#page_content  {
   min-height: 966px;
}

#homephotos  {
   background-repeat: no-repeat;
   background-image: url(sg_logan-graphics_media/homephotos.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 615px;
   width: 161px;
   z-index: 5;
   top: 260px;
   left: 143px;
   position: absolute;
}

